@import url('https://fonts.googleapis.com/css2?family=Cormorant+Infant:wght@300;400&family=Lavishly+Yours&family=Lora&family=Montserrat:wght@300&display=swap');

:root {
  --c_1: #3DB3F9;  /* colo de titulos y fecha */
  --c_1cc: #3DB3F9cc;
  --c_1dd: #3DB3F9dd;
  --c_1_2: #3DB3F933; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #9678BC;   /* color de textos */
  --c_2cc: #9678BCcc;
  --c_2dd: #9678BCdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #3DB3F9; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los titulos del bloques*/
  --c_bloques2: #FFFFFF; /* color de los textos del bloques*/

  --c_ConfirmarB: #3DB3F9aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #3DB3F988;
  --c_RechazarB: #3DB3F966;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #3DB3F944;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #3DB3F9;
  --c_sliderT2: #9678BC;
  --c_sliderBorder: #3DB3F9;

  --f_FF1: 'Cormorant Infant', sans-serif;
  --f_FFEspecial: 'Lavishly Yours', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}
html
{
  background-color: #FFF !important;
}

.bloques{
  margin-top: 40px;
}

.fecha_Fe {
  text-shadow: 1px 1px 1px #4A00A0;
   color: var(--c2) !important;
   font-size: 8rem !important;
}


.headerDinamicoT
{
  width: 100%;
  height: 37vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 2rem;
}



.headerDinamicoT_Ti
{
  position: absolute;
  text-align: right;
  font-size: 13vw;
  line-height: 15vw;
  width: 90vw;
  left: 5vw;
  top: 1vw;
  
  font-family: var(--f_FFEspecial) !important;
  color:var(--c_1);

  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,1) 54%, rgba(0,155,247,1) 81%);

  color:transparent;
  -webkit-background-clip:text;
  filter: drop-shadow(3px 3px 3px #ffffffaa);

}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: right;
  width: 90vw;
  font-size: 3vw;
  top: 13vw;
  left: 5vw;
  font-family: 'Lora';
  color: var(--c_3);
  filter: drop-shadow(3px 3px 3px #ffffffaa);

}

.pFill {

  background-size: 150% 100% !important;
  background-repeat: no-repeat;
}



.fecha_Fe {
  text-shadow: 1px 1px 1px #3AB0F6;
   color: #3AB0F6 !important;
   font-size: 8rem !important;
}


.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}


@media only screen and (max-width: 600px)
{
  .pFill {

    background-size: 150% 100% !important;
    background-repeat: no-repeat;
  }
  .headerDinamicoT
  {
    height: 112vw;
  }
  .headerDinamicoT_Ti
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    margin-top: 30vw;  
    font-size: 35vw;
    line-height: 35vw;
  }
  .headerDinamicoT_Te
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    top: 73vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}
